@charset "utf-8";

body {
    margin: 0px;
    padding: 0px;
}
.content::before {
    content: "";
    width: 100%;
    height: 700px;
    background: rgba(255, 237, 58, 0.1);
    display: block;
    z-index: -1;
    transform: skewY(-10deg);
    position: absolute;
    top: calc(50% - 1000px);
    left: 0;
    pointer-events: none;
}
.content::after {
    content: "";
    width: 100%;
    height: 700px;
    background: rgba(41, 163, 218, 0.1);
    display: block;
    z-index: -1;
    transform: skewY(-10deg);
    position: absolute;
    top: calc(50% + 200px);
    left: 0;
    pointer-events: none;
}
.inner_wrap {
    padding: 0;
    max-width: 1280px;
    margin: 0 auto;
}

/*==================*/

#uniboost{
	width: 100%;
    max-width: 850px;
	margin: 0 auto 120px auto;
    padding-top: 30px;
}

#uniboost .title {
    background: linear-gradient(90deg, #41916c, #4287A5, #3B779A);
    color: #ffffff;
    line-height: 130%;
    font-size: 140%;
    margin: 40px 0 25px 0;
    padding: 7px 10px 5px 10px;
}

#uniboost img{
	width: 100%;
}

#uniboost .image_main{
	margin:0 0 50px 0;
}

#uniboost p{
    margin-bottom: 1.5rem;
}

#uniboost .font-bold{
    font-weight: bold;
}

#uniboost .font-red{
    color: #ff0000;
}

#uniboost ul{
    padding-left: 1.5rem;
    margin-bottom: 1.5rem;
    margin-top: 0;
}

#uniboost .list-disc li{
    list-style: disc;
}

#uniboost .list-decimal li{
    list-style: decimal;
    margin-bottom: 1.5rem;
}

#uniboost .header-text{
    text-align: center;
}

#uniboost .header-text .strong{
    display: block;
    font-size: 150%;
    margin: 1.5rem 0;
}

#uniboost .btn{
    max-width: unset;
    margin-top: 30px;
    padding: 0;
}

#uniboost .btn a{
    display: block;
    padding: 10px;
}

#uniboost .btn a:hover{
    color: #fff;
    filter: brightness(1);
}

#uniboost .btn::before{
    background: linear-gradient(90deg, #41916c, #4287A5, #3B779A);
}

#uniboost .pc_none{
	display:none;
}